# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'time_inputs/version'

Gem::Specification.new do |spec|
  spec.name          = "time_inputs"
  spec.version       = TimeInputs::VERSION
  spec.authors       = ["Julien Gantner"]
  spec.email         = ["julien.gantner@softwareinmotion.de"]
  spec.description   = spec.summary
  spec.summary       = %q{Helper to parse strings to time objects in various formats}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "guard-rspec", "~> 4.2.5"
end
